# Uses of Interface
org.eclipse.core.resources.team.IMoveDeleteHook

Packages that use IMoveDeleteHook
Package
Description
org.eclipse.team.core
Application programming interfaces for defining and working with repository providers.

## Uses of IMoveDeleteHook in org.eclipse.team.core

Methods in org.eclipse.team.core that return IMoveDeleteHook
Modifier and Type
Method
Description
`IMoveDeleteHook`
RepositoryProvider.`getMoveDeleteHook()`
Returns an `IMoveDeleteHook` for handling moves and deletes that occur within projects managed by the provider.